## ros-iron-ament-mypy 0.14.2

=== debian/changelog ===
ros-iron-ament-mypy (0.14.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Sep 2023 16:00:00 -0000

ros-iron-ament-mypy (0.14.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-ament-mypy (0.14.0-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#421 <https://github.com/ament/ament_lint/issues/421>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-ament-mypy (0.13.2-1jammy) jammy; urgency=high

  * Update maintainers (#379 <https://github.com/ament/ament_lint/issues/379>)
  * Contributors: methylDragon

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-ament-mypy (0.13.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 08 May 2022 16:00:00 -0000

ros-iron-ament-mypy (0.13.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-ament-mypy (0.12.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-iron-ament-mypy (0.12.2-1jammy) jammy; urgency=high

  * Improve documentation by clarifying the purpose of different tools (#357 <https://github.com/ament/ament_lint/issues/357>)
  * Contributors: Bi0T1N

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-iron-ament-mypy (0.12.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-ament-mypy (0.12.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Feb 2022 16:00:00 -0000

ros-iron-ament-mypy (0.11.4-1jammy) jammy; urgency=high

  * Update forthcoming version in changelogs
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-ament-mypy (0.11.3-1jammy) jammy; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#340 <https://github.com/ament/ament_lint/issues/340>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-ament-mypy (0.11.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-iron-ament-mypy (0.11.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-iron-ament-mypy (0.11.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-iron-ament-mypy (0.10.6-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 May 2021 16:00:00 -0000

ros-iron-ament-mypy (0.10.5-1jammy) jammy; urgency=high

  * Remove Claire as a maintainer. (#312 <https://github.com/ament/ament_lint/issues/312>)
    * Remove Claire as a maintainer.
    * Remove dead email addresses.
    * Remove more dead email addresses.
    * Switch setup.py maintainer to Audrow.
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Apr 2021 16:00:00 -0000

ros-iron-ament-mypy (0.10.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-ament-mypy (0.10.3-1jammy) jammy; urgency=high

  * 0.10.3
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 02 Mar 2021 16:00:00 -0000

ros-iron-ament-mypy (0.10.2-1jammy) jammy; urgency=high

  * Add Audrow as a maintainer (#294 <https://github.com/ament/ament_lint/issues/294>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 11 Feb 2021 16:00:00 -0000

ros-iron-ament-mypy (0.10.1-1jammy) jammy; urgency=high

  * Update maintainer (#274 <https://github.com/ament/ament_lint/issues/274>)
    * update maintainer
    * add authors
  * Contributors: Claire Wang

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-ament-mypy (0.10.0-1jammy) jammy; urgency=high

  * Add pytest.ini so local tests don't display warning. (#259 <https://github.com/ament/ament_lint/issues/259>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Sep 2020 16:00:00 -0000

ros-iron-ament-mypy (0.9.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-ament-mypy (0.9.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 17 May 2020 16:00:00 -0000

ros-iron-ament-mypy (0.9.2-1jammy) jammy; urgency=high

  * Allow AMENT_IGNORE markers to be directories (#232 <https://github.com/ament/ament_lint/issues/232>)
  * Contributors: Dan Rose

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 May 2020 16:00:00 -0000

ros-iron-ament-mypy (0.9.1-1jammy) jammy; urgency=high

  * 0.9.0
  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Generate xunit files valid for the junit10.xsd (#220 <https://github.com/ament/ament_lint/issues/220>)
  * remove status attribute from result XML (#212 <https://github.com/ament/ament_lint/issues/212>)
  * Contributors: Chris Lalancette, Dirk Thomas, Jose Luis Rivero

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 09 Apr 2020 16:00:00 -0000

ros-iron-ament-mypy (0.8.1-1jammy) jammy; urgency=high

  * install resource marker file for packages (#193 <https://github.com/ament/ament_lint/issues/193>)
  * Contributors: Dirk Thomas


