=== debian/control ===
Source: ros-iron-ament-mypy
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, python3-pytest-mock <!nocheck>, ros-iron-ament-flake8 <!nocheck>, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ament-mypy
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-mypy, ros-iron-ros-workspace
Description: Support for mypy static type checking in ament.
